# $Revision: 1.17 $, $Date: 2012/04/02 18:52:46 $
Summary:	xlsatoms application to list the interned atoms defined on an X11 server
Summary(pl.UTF-8):	Aplikacja xlsatoms do wypisywania elementów zdefiniowanych w serwerze X11
Name:		xorg-app-xlsatoms
Version:	1.1.1
Release:	1
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/app/xlsatoms-%{version}.tar.bz2
# Source0-md5:	9d0e16d116d1c89e6b668c1b2672eb57
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	libxcb-devel
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-util-util-macros >= 1.8
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
xlsatoms application lists the interned atoms defined on an X11
server.

%description -l pl.UTF-8
Aplikacja xlsatoms wypisuje elementy (atomy) zdefiniowane wewnątrz
serwera X11.

%prep
%setup -q -n xlsatoms-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%attr(755,root,root) %{_bindir}/xlsatoms
%{_mandir}/man1/xlsatoms.1x*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xorg-app-xlsatoms.spec,v $
Revision 1.17  2012/04/02 18:52:46  qboosh
- updated to 1.1.1

Revision 1.16  2011/01/29 00:07:53  sparky
- dropped pre-cvs changelog

Revision 1.15  2010/06/13 13:05:04  qboosh
- updated to 1.1.0 (xcb based now)

Revision 1.14  2009/10/19 16:21:26  qboosh
- updated to 1.0.2

Revision 1.13  2008/07/27 23:02:36  arekm
- release 2

Revision 1.12  2007-02-12 22:09:23  glen
- tabs in preamble

Revision 1.11  2007/02/12 01:06:39  baggins
- converted to UTF-8

Revision 1.10  2006/10/15 20:25:57  qboosh
- use individual dir, more verbose files, release 1

Revision 1.9  2006/01/12 15:26:29  qboosh
- 1.0.1 (X11R7.0 release)

Revision 1.8  2005/12/13 15:30:02  qboosh
- 0.99.2 (X11R7.0-RC3)

Revision 1.7  2005/10/22 17:59:03  qboosh
- pkgconfig epoch

Revision 1.6  2005/10/22 13:07:43  qboosh
- 0.99.1 (X11R7.0-RC1)
- removed outdated man patch

Revision 1.5  2005/08/27 21:46:18  qboosh
- sorted BRs

Revision 1.4  2005/08/27 20:04:01  wiget
- standard permisions to binaries

Revision 1.3  2005/08/27 20:00:45  wiget
- cleanups, kill /usr/X11R6

Revision 1.2  2005/08/27 17:42:47  wiget
- s/pkg-config/pkgconfig/ in BR:

Revision 1.1  2005/08/15 12:17:57  arekm
- new try
- all xorg files prefixed with xorg-kind_of_package where kind of package can be seen at http://xorg.freedesktop.org/X11R7.0-RC0/

Revision 1.1  2005/08/14 22:46:42  arekm
- modular xorg specs
